RubyGems Navigation menu

rails-i18n 6.0.0

A set of common locale data and translations to internationalize and/or localize your Rails applications.

Versiones:

  1. 6.0.0 - August 17, 2019 (100 KB)
  2. 6.0.0.beta1 - January 28, 2019 (100 KB)
  3. 5.1.3 - January 28, 2019 (100 KB)
  4. 5.1.2 - October 29, 2018 (100 KB)
  5. 5.1.1 - February 26, 2018 (100 KB)
Mostrar todas las versiones (69 total)

dependencias de Runtime (2):

  • i18n >= 0.7, < 2
  • railties >= 6.0.0, < 7
  • dependencias de Development (3):

  • i18n-spec ~> 0.6.0
  • i18n-tasks ~> 0.9.20
  • rspec-rails ~> 3.7
  • Propietarios:

    Subida por:

    Autores:

    • Rails I18n Group

    SHA 256 checksum:

    072c38eb0add07a91a2581bb8d240f86b7e1253f8356eb46b5f76e44ce7eac16

    Total de descargas 28.199.944

    Para esta versión 6.533.571

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: >= 1.8.11

    Enlace: